INSERT Asean_admin(M_Userid,M_Password,M_Nmae,M_Role,M_Lock,M_LoginTime,M_LoginIP,M_LoginCount,Purview) VALUES ('admin','5EBC5610F981B2A977B6642FA3377965','思若科技','all',0,'2008-08-08 18:22:29.000','::1',1183,1)

INSERT Asean_config(C_emailserver,C_emailuser,C_emailpass,C_publish_info,C_publish_products,C_citybottom,C_cityurl,C_cityname,C_citytitle,C_citydns,C_cityaddress,C_cityTel,C_cityWebqq,C_citypreson,C_citylogo,C_cityver,C_citynamefw,C_cityFax,c_citymii,C_citybbs,C_copyright,C_Law,C_aboutme,C_fuwu) VALUES ('smtp.qq.com','kmsiruo@qq.com','123456',5,5,NULL,'http://localhost','思若科技B2B.Net,大型仿阿里巴巴电子商务网站管理系统','思若科技B2B.Net电子商务网站管理系统','.siruo.net.cn','云南省昆明市二环北路葵花公社1幢2单元501室','0871-5635372','914907568','昆明市思若科技有限公司','20061515244472038.gif',' SIRUOB2B.net Ver 1.0','客服通','0871-5635372','滇ICP备07500455号','http://bbs.siruo.net.cn',NULL,NULL,NULL,NULL)

INSERT Asean_jifengset(info_tj,info_hot,products_tj,products_hot,company_info,company_products,company_tj,company_hot,company_company,company_job,News_zg,News_left,News_right) VALUES (100,100,100,100,100,100,100,100,100,100,100,100,100)

INSERT Asean_Channel(c_name,C_itemunit,C_sortname,C_readme,C_keywords,C_description,C_dir,NewsListnum,Nav,StructureType,FileNameType,FileExt_Item,HitsOfHot,Syclass,CommentCount,ordernum,Isdisabled,Channeltype) VALUES ('行业资讯','篇','文章','行业资讯','行业资讯','行业资讯','Article',20,1,6,1,1,1000,0,NULL,2,0,'Article')
INSERT Asean_Channel(c_name,C_itemunit,C_sortname,C_readme,C_keywords,C_description,C_dir,NewsListnum,Nav,StructureType,FileNameType,FileExt_Item,HitsOfHot,Syclass,CommentCount,ordernum,Isdisabled,Channeltype) VALUES ('帮助中心','篇','帮助','帮助中心','帮助中心','帮助中心','Help',20,1,6,1,1,1000,0,NULL,2,0,'Help')
INSERT Asean_Channel(c_name,C_itemunit,C_sortname,C_readme,C_keywords,C_description,C_dir,NewsListnum,Nav,StructureType,FileNameType,FileExt_Item,HitsOfHot,Syclass,CommentCount,ordernum,Isdisabled,Channeltype) VALUES ('展会动态','个','展会','展会动态','展会动态','展会动态','Expo',20,1,6,1,1,1000,0,NULL,4,0,'Expo')
INSERT Asean_Channel(c_name,C_itemunit,C_sortname,C_readme,C_keywords,C_description,C_dir,NewsListnum,Nav,StructureType,FileNameType,FileExt_Item,HitsOfHot,Syclass,CommentCount,ordernum,Isdisabled,Channeltype) VALUES ('企业动态','条','新闻','企业动态','企业动态','企业动态','CoNews',20,1,6,1,1,1000,0,NULL,5,0,'CoNews')

INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板1','page1','适合于所有会员',6,'200681919544938560.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板2','page2','适合于所有会员',3,'2006820931127760.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板3','page3','适合于所有会员',3,'2006820975655591.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板4','page4','适合于所有会员',3,'2006820981844336.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板5','page5','适合于所有会员',3,'20068209543249690.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板6','page6','适合于所有会员',3,'20068209545355178.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板7','page7','适合于所有会员',3,'20068209551381863.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板8','page8','适合于所有会员',3,'20068209553475343.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板9','page9','适合于所有会员',3,'20068209555428986.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板10','page10','适合于所有会员',3,'20068209561484160.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板11','page11','模板11',3,'20068209551381863.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板12','page12','模板12',3,'20068209561484160.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板13','page13','模板13',3,'20068209561484160.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板14','page14','模板14',3,'20068209561484160.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板15','page15','模板15',3,'20068209561484160.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板16','page16','模板16',3,'20068209561484160.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板17','page17','模板17',3,'20068209561484160.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板18','page18','模板18',3,'20068209561484160.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板19','page19','模板19',3,'20068209561484160.gif',NULL)
INSERT Asean_webtemplet(T_templet,T_files,T_other,T_unit,T_pic,T_info) VALUES ('模板20','page20','模板20',3,'20068209561484160.gif',NULL)

INSERT Asean_adtype(T_ad_typename) VALUES ('网站首页')
INSERT Asean_adtype(T_ad_typename) VALUES ('商业机会')
INSERT Asean_adtype(T_ad_typename) VALUES ('产品展示')
INSERT Asean_adtype(T_ad_typename) VALUES ('企业大全')
INSERT Asean_adtype(T_ad_typename) VALUES ('行业资讯')
INSERT Asean_adtype(T_ad_typename) VALUES ('订购中心')
INSERT Asean_adtype(T_ad_typename) VALUES ('其它频道')
INSERT Asean_sysindexmb(T_emailtitle) VALUES ('邮件标题')
INSERT Asean_MemberFriendClass(C_Name) VALUES ('我的采购商')
INSERT Asean_MemberFriendClass(C_Name) VALUES ('我的供应商')
INSERT Asean_MemberFriendClass(C_Name) VALUES ('我的好友')
INSERT Asean_MemberFriendClass(C_Name) VALUES ('未分组商友')
